/**************************************************
	RESET
**************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, /*strong,*/ sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/**************************************************
	GLOBAL
**************************************************/

html, body {
	overflow: hidden;
}
body {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #23252C; /*url('../images/001/body_BG.png') top left no-repeat;*/
}


a {
	text-decoration: none;
}
/**************************************************
	LOGO
**************************************************/

.header .logo {
	position: absolute;
	top: 0;
	left: 0;
	text-transform:uppercase;
	background:rgba(0,0,0,.27);
	padding:15px;
	width:100%;
}
.logo h1 {
	font-size:33px;
	line-height:1;
	letter-spacing:-2px;
}
.logo h1 span {
/*font-size:38px;*/
		}
.logo h1 a {
	/*width: 314px;
		height: 63px;*/
		/*background: url('../images/001/logo.png') no-repeat;*/
		font-family:Arial, Helvetica, sans-serif;
	display: block;
	/*width:160px;*/
		color:#fff;
	text-shadow:1px 1px 0px #000000;
}
/**************************************************
	MENU
**************************************************/

.header .menu {
	position: absolute;
	text-transform: uppercase;
}
.header .menu ul.list li {
	margin-bottom: 5px;
}
.header .menu ul.list li a {
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 35px;
	padding: 0px 20px 0px 10px;
	background: #FFFFFF;
	display: inline-block;
	width:145px;
}
.header .menu ul.list li.current-menu-item a,  .header .menu ul.list li.current-menu-parent a,  .header .menu ul.list li.current-cat a,  .header .menu ul.list li.current-cat-parent a {
	background-color:#ccc;
}
.header .menu ul.list li.current-menu-item li a,  .header .menu ul.list li.current-menu-parent li a,  .header .menu ul.list li.current-cat li a,  .header .menu ul.list li.current-cat-parent li a {
	background-color:#000;
}
.header .menu ul.list li.current-menu-parent li.current-menu-item a,  .header .menu ul.list li.current-cat-parent li.current-cat a {
	background-color:#444;
}
.header .menu ul.list li a:hover {
	color: #FFFFFF;
	background: #ccc;
}
.header .menu ul.list li ul {
	margin-top: 5px;
	border-left: 5px solid #ccc;
	display: none;
}
.header .menu ul.list li.current-menu-item ul,  .header .menu ul.list li.current-cat ul,  .header .menu ul.list li.current-cat-parent ul,  .header .menu ul.list li.current-menu-parent ul {
	display:block;
}
.header .menu ul.list li ul li {
	margin-bottom: 1px;
}
.header .menu ul.list li ul li a {
	font-size: 11px;
	color: #FFFFFF;
	line-height: 30px;
	background: #000000;
	width:140px;
}
.header .menu ul.list li ul li a:hover {
	color: #000000;
	background: #333;
}
/**************************************************
	SEARCH
**************************************************/

.header .menu .search {
	width: 185px;
	height: 35px;
	background: url('../images/001/search_BG.gif') no-repeat;
	position: relative;
	left: -150px;
}
.header .menu .search form fieldset input.text,  .header .menu .search form fieldset input.submit {
	border: none;
	background: none;
}
.header .menu .search form fieldset input.text {
	font: 12px 'Lucida Sans Unicode';
	color: #FFFFFF;
	width: 130px;
	margin: 8px 0px 0px 10px;
	float: left;
}
.header .menu .search form fieldset input.submit {
	width: 35px;
	height: 35px;
	cursor: pointer;
	float: right;
}
/**************************************************
	CONTENT
**************************************************/

.content {
	width:560px;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 18px;
	background-color: rgba(0, 0, 0, .80);
	padding-left:20px;
}
.page-id-7 .content, .tag .content, .category .content, .search .content {
	background:0;
}
.content * {
	clear: both;
}
.content h1,  .content h2,  .content h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-align: right;
	color: #000000;
	padding: 5px 30px 5px 60px;
	margin: 20px -30px 30px 0px;
	background: #FFFFFF;
	float: right;
}
.content h1 {
	font-size: 36px;
	/*line-height: 48px;*/
	margin-top: 7px;
}
.content h2 {
	font-size: 24px;
	/*line-height: 38px;*/
}
.content h3 {
	font-size: 18px;
	/*line-height: 35px;*/
}
.content div.details {
	color: #FFFFFF;
	margin-top: -30px;
	margin-bottom:20px;
	text-align:right;
	background-color:rgba(0,0,0,.5);
	line-height:1;
	padding:10px 5px;
	font-weight:normal;
}
.content div.details span.cats {
	font: 10px Tahoma;
	letter-spacing: 0px;
	vertical-align: middle;
}
.content div.details span.cats a {
	color: #FFFFFF;
	padding: 0px;
	background: none;
}
.content div.details span.cats a:hover {
	text-decoration:underline;
}
.content div.details span.date {
	margin-top: 10px;
	display:block;
}
.content p {
	margin-bottom: 10px;
	text-align: left;
	padding-right:10px;
	line-height: 1.3;
}
.content a {
	color: #fff;
	background: transparent;
	padding: 2px 4px 2px 4px;
	text-decoration: underline;

}
.content a:hover {
	background-color:transparent;
	color:#fff;
	text-decoration: none;
	
}
.content ul,  .content ol {
	padding-left: 20px;
	margin-bottom: 10px;
}
.content .sliderMask ul li {
	padding-left: 13px;
	background: url('../images/001/list_item_BG.gif') 0px 7px no-repeat;
}
.content a img {
	background:transparent;
}
.content img {
	border:2px solid #fff;
}
.content img.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
}
.content img.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
}
/**************************************************
	SLIDER
**************************************************/

.sliderMask {
	/*height: 100%;*/
	height: 500px;
	overflow: auto;
}
.sliderMask .sliderContent {
	padding: 0px 30px 30px 0px;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
}
.jScrollPaneTrack {
	height: 100%;
	background: #000000;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;
}
.jScrollPaneTrack .jScrollPaneDrag {
	background: #FFFFFF;
	cursor: pointer;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}
/**************************************************
	COMMENTS
**************************************************/

ol.commentlist {
	padding-left: 0px;
}
ol.commentlist * {
	clear: none;
}
ol.commentlist li {
	margin-bottom: 10px;
}
ol.commentlist li .comment-author {
	font: bold 10px Tahoma;
	text-transform: uppercase;
}
ol.commentlist li .comment-author cite.fn a {
	padding: 0px;
	font-style: normal;
	color: #FFFFFF;
	background: none;
}
ol.commentlist li .comment-author .avatar {
	margin-right: 10px;
	float: left;
}
ol.commentlist li .comment-meta {
	margin: 2px 0px 5px 0px;
	font: 10px Tahoma;
	text-transform: uppercase;
	float: left;
	clear: none;
}
ol.commentlist li .comment-meta a {
	padding: 0px;
	color: #FFFFFF;
	background: none;
}
ol.commentlist li p {
	padding-left: 75px;
	margin-top: 20px;
}
form#commentform {
	padding-left: 74px;
	margin: 30px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}
form#commentform p {
	height: 30px;
	margin-bottom: 5px;
	background: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
form#commentform p label {
	width: 130px;
	padding-right: 20px;
	text-align: right;
	line-height: 30px;
	border-right: 1px solid #000000;
	display: block;
	float: left;
}
form#commentform p a {
	padding: 0px 0px 0px 10px;
	line-height: 30px;
	background: none;
	color:#000;
}
form#commentform p input {
	width: 230px;
	margin: 6px 0px 0px 10px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	border: 0px;
	clear: none;
}
form#commentform p.comment-textarea {
	height: 100px;
	background: #FFFFFF;
	position: relative;
}
form#commentform p.comment-textarea label {
	padding-bottom: 70px;
}
form#commentform p.comment-textarea textarea {
	width: 230px;
	height: 85px;
	margin: 6px 0px 0px 10px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	border: 0px;
	clear: none;
	overflow: auto;
}
form#commentform p.comment-textarea input#submit {
	width: 16px;
	height: 22px;
	border: none;
	background: url('../images/001/comment_submit_BG.gif') no-repeat;
	position: absolute;
	top: 33px;
	right: 10px;
	cursor: pointer;
}
/**************************************************
	NAVIGATION - BLOG
**************************************************/

.nav.blog {
	position: relative;
	float: right;
	overflow: hidden;
}
.nav.blog .navMask ul.navContent {
	position: relative;
	top: 0px;
	padding: 0px 0px 30px 0px;
}
.nav.blog .navMask ul.navContent li {
	text-transform: uppercase;
	text-align: right;
	margin-bottom: 5px;
}
.nav.blog .navMask ul.navContent li a {
	font: 10px Tahoma;
	line-height: 35px;
	color: #000000;
	padding: 0px 10px 0px 20px;
	background: #FFFFFF;
	display: inline-block;
}
ul.navContent li a img {
	border:0;
}
.nav.blog .navMask ul.navContent li a:hover {
	color: #FFFFFF;
	background: #000000;
}
.nav.blog .navMask ul.navContent li a span.date {
	color: #808080;
	margin-left: 10px;
}
.nav.blog .navMask ul.navContent li.paging a {
	color: #FFFFFF;
	background: #000000;
}
.nav.blog .navMask ul.navContent h2 {
	margin: 0px 0px 10px 0px;
}
/**************************************************
	NAVIGATION - PORTFOLIO
**************************************************/

.nav.portfolio {
	width: 360px;
	position: relative;
	float: right;
	overflow: hidden;
}
.nav.portfolio .navMask ul.navContent {
	width: 350px;
	position: relative;
	top: 0px;
	padding: 0px 0px 30px 0px;
}
.nav.portfolio .navMask ul.navContent li {
	width: 200px;
	height: 80px;
	padding: 10px 0px 0px 160px;
	margin-bottom: 5px;
	font: 10px Tahoma;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #000000;
	position: relative;
	right: -10px;
	cursor:pointer;
}
.nav.portfolio .navMask ul.navContent li.item {
	border:2px solid #fff !important;
}
li.item h4 a {
	text-decoration:none;
	background-color:transparent !important;
	background-image:none;
}
li.item h4 a:hover {
	text-decoration:none;
	background-color:transparent;
	color:#000
}
.nav.portfolio .navMask ul.navContent li:hover {
	color: #000000;
	background: #FFFFFF;
}
li:hover.item h4 a {
	text-decoration:none;
	background-color:#fff !important;
	color:#000 !important;
}
li:hover.item h4 a:hover {
	text-decoration:none;
	background-color:#fff;
	color:#000 !important;
}
.nav.portfolio .navMask ul.navContent li:hover p.more a {
	color: #000000;
	background: url('../images/001/list_item_HOVER_BG.gif') 0px 4px no-repeat;
}
.nav.portfolio .navMask ul.navContent li.paging {
	width: auto;
	height: auto;
	padding: 0px;
	text-align: right;
	background: none;
}
.nav.portfolio .navMask ul.navContent li.paging a {
	font: 10px Tahoma;
	line-height: 35px;
	color: #FFFFFF;
	padding: 0px 10px 0px 20px;
	background: #000000;
	display: inline-block;
}
.nav.portfolio .navMask ul.navContent li h4 {
	font: 10px Tahoma;
	margin-bottom: 10px;
}
.nav.portfolio .navMask ul.navContent li p.image {
	width: 150px;
	height: 90px;
	background: url('../images/001/portfolio_BG.gif') no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
}
.nav.portfolio .navMask ul.navContent li p.image a {
	padding: 0px;
	background: none;
}
.nav.portfolio .navMask ul.navContent li p.details {
	color: #808080;
}
.nav.portfolio .navMask ul.navContent li p.details br {
	display: none;
}
.nav.portfolio .navMask ul.navContent li p.details a {
	padding: 0px;
	color: #808080;
	background: none;
}
.nav.portfolio .navMask ul.navContent li p.more a {
	padding: 0px 0px 0px 8px;
	color: #FFFFFF;
	background: url('../images/001/list_item_BG.gif') 0px 4px no-repeat;
}
.nav.portfolio .navMask ul.navContent h2 {
	margin: 0px 0px 10px 0px;
}
/**************************************************
	FOOTER
**************************************************/

.footer {
	width: 100%;
	height: 30px;
	background: url('../images/001/footer_BG.png') repeat-x;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.footer .icons {
	padding: 7px 0px 0px 10px;
	float: left;
}
.footer .icons ul.list li {
	float: left;
	margin-right: 5px;
}
.footer .icons ul.list li a {
	width: 16px;
	height: 16px;
	display: block;
	background: #FFFFFF;
}
.footer .icons ul.list li a span {
	display: none;
}
.footer .icons ul.list li.FEED a {
	background: url('../images/001/icon_FEED.gif') no-repeat;
}
.footer .icons ul.list li.FEED a:hover {
	background: url('../images/001/icon_FEED.gif') 0px -16px no-repeat;
}
.footer .icons ul.list li.FLICKR a {
	background: url('../images/001/icon_FLICKR.gif') no-repeat;
}
.footer .icons ul.list li.FLICKR a:hover {
	background: url('../images/001/icon_FLICKR.gif') 0px -16px no-repeat;
}
.footer .icons ul.list li.TWITTER a {
	background: url('../images/001/icon_TWITTER.gif') no-repeat;
}
.footer .icons ul.list li.TWITTER a:hover {
	background: url('../images/001/icon_TWITTER.gif') 0px -16px no-repeat;
}
.footer .icons ul.list li.FACEBOOK a {
	background: url('../images/001/icon_FACEBOOK.gif') no-repeat;
}
.footer .icons ul.list li.FACEBOOK a:hover {
	background: url('../images/001/icon_FACEBOOK.gif') 0px -16px no-repeat;
}
.footer .copyright {
	font: 10px Tahoma;
	color: #FFFFFF;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
}
.footer .copyright a {
	color: #FFFFFF;
}
/***********************************************************
	LOADING
***********************************************************/

.loading {
	width: 96px;
	height: 46px;
	padding-top: 15px;
	padding-bottom:10px;
	margin: -48px 0px 0px -124px;
	text-align: center;
	background:#fff; /*url('../images/001/loading_BG.png') no-repeat;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	left: 50%;
	top: 50%;
	display: none;
	-moz-box-shadow:5px 5px 46px #000000;
	-webkit-box-shadow:5px 5px 46px #000000;
	box-shadow:5px 5px 46px #000000;
}
/***********************************************************
	BACKGROUND
***********************************************************/

#background {
	width: 100%;
	height: 100%;
	font-size: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
	text-align: center;
}
#background img {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#background div.gradient .right,  #background div.gradient .left {
	width: 600px;
	height: 100%;
	position: absolute;
	top: 0px;
}
#background div.gradient .right {
	background: url('../images/001/gradient_right_BG.png') repeat-y;
	right: 0px;
}
#background div.gradient .left {
	background: url('../images/001/gradient_left_BG.png') repeat-y;
	left: 0px;
}
/***********************************************************
	LIGHTBOX
***********************************************************/

a.lightbox, a[rel~=lightbox] {
	padding: 0px;
	background: none;
}
#jquery-overlay {
	width: 100%;
	height: 500px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
}
#jquery-lightbox {
	width: 100%;
	text-align: center;
	line-height: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#lightbox-container-image-box {
	width: 240px;
	height:240px;
	margin: 0 auto;
	background: #FFFFFF;
	position: relative;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	width: 100%;
	height: 25%;
	text-align: center;
	line-height: 0;
	position: absolute;
	top: 40%;
	left: 0%;
}
#lightbox-nav {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	font-size:11px;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	width: 100%;
	padding: 0 10px 0;
	margin: 0 auto;
	line-height: 16px;
	background: #FFFFFF;
	overflow: auto;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#lightbox-container-image-data {
	color: #303030;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	text-align: left;
	float: left;
	font-size:11px;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	padding: 5px 0px 10px 0px;
	display: block;
	clear: left;
}
#lightbox-secNav-btnClose {
	width: 17px;
	padding-bottom: 0.7em;
	float: right;
}
#respond a {
	color:#333;
}


@media print {
	
	* {float:none}
	
	body {background:#fff}
	
	.jScrollPaneContainer {overflow:visible;}
	
	#container #background img,
	#container #background,
	.menu {display:none;}
	
	#container #background {
		background:none;
		}
		
	.content {background-color:#fff;color:#333;}
	
	.header .logo {display:block}
	
	.header .logo h1 a {color:#000;}
	
	.footer {position:relative;clear:both;}
	
	}